- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_read_concern_t

# mongoc_read_concern_get_level()

## Synopsis

    const char *
    mongoc_read_concern_get_level (const mongoc_read_concern_t *read_concern);

## Parameters

- `read_concern`: A mongoc_read_concern_t.

## Description

Returns the currently set read concern.

## Returns

Returns the current readConcern. If none is set, returns NULL.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.